/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "在Unclutter中創建新筆記";

"Create alias in Unclutter Files" = "在Unclutter文件欄中創建替身";
"Copy to Unclutter Files" = "複製到Unclutter文件欄";
"Move to Unclutter Files" = "移動到Unclutter文件欄";
